/*
Theme Name:     Brown Ink Custom
Theme URI: 		http://brownink.com.au
Description:    Custom child theme 
Author:         Brown Ink Design
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.8
*/


#gform_confirmation_message_1 {
	color: #fff !important;
}
.gform_wrapper .gfield_radio li label {
	font-size: 13px!important;
}
/*
______________________________________________
EVENTS FIXES
______________________________________________
*/
.single-mec-events h1.page-title {
	text-align: center;
}
.mec-wrap .mec-search-form .mec-date-search select {
    width: calc(100% - 212px)!important;
}
.mec-wrap .mec-search-form .mec-date-search select:last-child {
    width: 100px!important;
    min-width: 0!important;
}
.mec-single-event .mec-events-event-image img {
	height: auto!important;
}
.mec-calendar-table-body dt.mec-has-event {
	background: #fad000;
	border-radius: 50% !important;
}
.mec-calendar-table-body dt.mec-has-event:after {
	background: transparent!important;
}
.mec-totalcal-box .mec-date-search #mec_sf_year_494 {
	width: 100px!important;
    min-width: 0!important;
}
.mec-totalcal-box span > .col-md-3 {
	width: 40%;
}
.mec-totalcal-box span > .col-md-5 {
	width: 26%;
}
#mec_skin_494 .mec-totalcal-box input[type=search] {
	width: calc(100% - 48px);
	min-height: 0px;
    height: 34px;
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 768px) {
	#mec_skin_494 .mec-totalcal-box select#mec_sf_month_494 {
		width: 170px;
		min-width: 0px;
	}	
}
/*
______________________________________________
GRAVITY FROMS FIXES
______________________________________________
*/
.contactform .gform_button {
	background-color: #fff!important;
	color: #000!important;
}
.contactform .gform_button:hover {
	color: #fad000!important;
}
.contactform label,
.contactform span.gfield_required {
	color: #fff!important;
}
.contactform .gfield_captcha_container input {
	width: 50%;
}
.gform_wrapper .contactform .gfield_captcha_container img.gfield_captcha {
	float: left!important;
	margin-top: 3px!important;
	border-right: 2px solid #000000!important;
	width: auto;
    height: 32px!important;
}
.gform_wrapper li#field_1_5 {
	float: left!important;
	width: 50%!important;
}
.gform_wrapper .gform_footer {
	float: right;
    clear: none;
    width: auto;
}
/*
______________________________________________
SVG Logo Fix
______________________________________________

.fit-logo-img a img {
	width: 230px !important;
}*/

/*
______________________________________________
MOBILE SLIDER FIX - Add SliderCon class to Slider Page section custom class
______________________________________________
*/
.SliderCon .mk-padding-wrapper {
    padding: 0px!important;
}
/*
______________________________________________
MAKE MEGA MENU TITLES NOT CLICKABLE
______________________________________________
*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 768px) {
.ShowonMobiles{
	display: block!important;
}
.not-active {
   pointer-events: none;
   cursor: default;
}
.HideonMobiles{
	display: none!important;
}
.mk-responsive-nav ul.sub-menu > li.menu-item-has-children > a {
	font-weight: 700 !important;
}}
.main-navigation-ul li.ShowonMobiles {
	display: none;
}

/*
______________________________________________
IE HEADER FIX
______________________________________________
*/
header .mk-toolbar-holder svg {
	width: 16px !important;
}
/*
____________________________________________
TABLE LEFT ALIGN FIX
____________________________________________
*/
.mk-fancy-table th,
table td {
	text-align: left !important;
}

/*
____________________________________________
LEFT ALIGNED DIVIDER LINE FIX - MOBILE
____________________________________________
*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 736px) {
.mk-divider.custom-width.left .divider-inner {
	margin: 0 auto !important;
}}

/*
____________________________________________
Gallery - Fancy Box Title Issue
____________________________________________
*/
.fancybox-skin .fancybox-title {
	display: none !important;
}

/*
____________________________________________
FOOTER NAV LINE HEIGHT & PADDING ISSUES
____________________________________________
*/
#mk-footer .widget-sub-navigation ul li a, #mk-footer .widget_nav_menu ul li a {
    padding: 0px 0 !important;
}
.widget-sub-navigation, .widget_nav_menu, .widget_product_categories {
    padding: 0px 4px 4px 4px !important;
}